<?php
/****************************************************
*
* @File:		en_US.php
* @Author:		Unapzeus Adinovic
* @URL  : 		www.bimsala.com
* @Package:		ABIwizard
* @Action:		English Language for ABIwizard plugin.
*
*****************************************************/
 
$i18n = array (
"ABIWIZARD_TITLE" => "ABIwizard Option",
"ABIWIZARD_DESC" => "ABIwizard allow You to customize the theme settings with ABIwizard functions.",
"ABIWIZARD_DESC1" => "ABIwizard allow You to customize the theme settings. <br /> Your current theme is ",
"ABIWIZARD_DESC2" => "Make sure this theme is ready with ABIwizard functions.",
"SOCIAL_LABEL" => "Social Account",
"SOCIAL_CHECK" => "Enable Social Account",
"SOCIAL_DESC" => "Put your social account below to define it on your website",
"SOCIAL_ERROR" => "Unable to activate the social account. <br />",
"FACEBOOK_LABEL" => "Facebook URL",
"FACEBOOK_DESC" => "Display your facebook link button",
"FACEBOOK_ERROR" => "Please define the Facebook account with a valid URL. <br />",
"TWITTER_LABEL" => "Twitter URL",
"TWITTER_DESC" => "Display your twitter link button",
"TWITTER_ERROR" => "Please define the Twitter account with a valid URL. <br /> ",
"LINKEDIN_LABEL" => "LinkedIn URL",
"LINKEDIN_DESC" => "Display your linkedin link button",
"LINKEDIN_ERROR" => "Please define the LinkedIn account with a valid URL. <br />",
"BREADCUMB_LABEL" => "Enable Breadcumbs",
"BREADCUMB_DESC" => "Display link or page location structure",
"BREADCUMB_ERROR" => "Unable to modify the breadcumbs setting <br />",
"LOGO_LABEL" => "Custom Logo URL",
"LOGO_DESC" => "Put your image location URL to change the logo",
"LOGO_ERROR" => "Unable to modify custom logo. Make sure the logo URL is begin with http:// <br />",
"ADS_LABEL" => "Banner Ads",
"ADS_DESC" => "Display a banner on your website ad space . HTML code are welcome",
"ADS_ERROR" => "Ads script error, can't be submited! <br />",
"IE_DETECTOR_LABEL" => "IE Detector",
"IE_DETECTOR_DESC" => "You can define the unique message for visitor that using Internet Explorer",
"IE_DETECTOR_CHECK" => "Enable IE Detector",
"IE_DETECTOR_ERROR" => "IE Detector message error! Please check again <br />",
"IE_MESSAGE_INFO" => "<b>NOTE: It's only visible in Internet Explorer</b><br /> Put your message here, HTML code are welcome...",
"IE_MESSAGE_ERROR" => "Unable to submit the IE Detector Message. Please try again... <br />",
"COLOR_OPT_LABEL" => "Color Manipulations",
"COLOR_OPT_DESC" => "Enable this menu to customize your theme color scheme",
"COLOR_OPT_CHECK" => "Enable Color Manipulations",
"COLOR_OPT_ERROR" => "Operation failed! The color manipulations can't be saved...",
"COLORSCHEME_LABEL" => "Color Scheme",
"COLORSCHEME_DESC" => "Set global main color",
"COLORSCHEME_ERROR" => "Color scheme format error! The allowed character is only HEX format e.g: #88CCFF <br />",
"BACKGROUND_LABEL" => "Background Color",
"BACKGROUND_DESC" => "Select the background color to your website in HEX format. eg: #000000",
"BACKGROUND_ERROR" => "Background color format error! The allowed character is only HEX format e.g: #88CCFF <br />",
"BGIMG_LABEL" => "Background Image",
"BGIMG_DESC" => "Put image URL to present background image",
"BGIMG_ERROR" => "Unable to modify background image. Make sure the background image URL is begin with http://  <br />",
"BGIMGSTYLE_LABEL" => "Background Image Style",
"BGIMGSTYLE_DESC" => "Select the style of your Background Image Style. There is 3 options that are familiar in webdesign:",
"BGIMGSTYLE_ERROR" => "Unable to change the Background Image Style",
"BGCONTENT_LABEL" => "Main Background",
"BGCONTENT_DESC" => "Set background color for main area",
"BGCONTENT_ERROR" => "Main background format error! The allowed character is only HEX format e.g: #88CCFF <br />",
"WRAPPER_LABEL" => "Layout Style",
"WRAPPER_DESC" => "Set the main layout style fluid or boxes",
"WRAPPER_ERROR" => "Unable to set the layout style <br />",
"COPYRIGHT_LABEL" => "Copyright Text",
"COPYRIGHT_DESC" => "Change the copyright text in bottom of page",
"COPYRIGHT_ERROR" => "Whoaaa!!! Do you like my theme collections? A cup of coffee may help me to keep creating themes... <br />",
"CODEHEAD_LABEL" => "Custom Code HEAD",
"CODEHEAD_DESC" => "This code will be placed between &lt;head> and &lt;/head> tag",
"CODEHEAD_ERROR" => "Don't hurt your site with the bad script! <br />",
"CODEFOO_LABEL" => "Custom Code Footer",
"CODEFOO_DESC" => "Put your footer script such as Googgle Analystics here",
"CODEFOO_ERROR" => "Your code is cracking other computer! <br />"
);